<div class="linkedIconsGrid">
    <ul>
        <li *ngIf="assetLinkedDetails.car"><img src="../../assets/asset-icons/car.svg"><span class="badge">{{assetLinkedDetails.car.length}}</span>
        </li>
        <li *ngIf="assetLinkedDetails.driver"><img src="../../assets/asset-icons/driver.svg"><span class="badge">{{assetLinkedDetails.driver.length}}</span>
        </li>
        <li *ngIf="assetLinkedDetails.beacon"><img src="../../assets/asset-icons/beacon.svg"><span class="badge">{{assetLinkedDetails.beacon.length}}</span>
        </li>
        <li *ngIf="assetLinkedDetails.rfId"><img src="../../assets/asset-icons/rfId.svg"><span class="badge">{{assetLinkedDetails.rfId.length}}</span>
        </li>
        <li *ngIf="assetLinkedDetails.obdDevice"><img src="../../assets/asset-icons/obd.svg"><span class="badge">{{assetLinkedDetails.obdDevice.length}}</span>
        </li>
    </ul>
</div>
